Persism Content Management System Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23828
Class: Input Validation Error
CVE: CVE-2007-2545
Remote: Yes
Local: No
Published: May 04 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: GolD_M is credited with the discovery of these vulnerabilities.
Vulnerable: Persism Content Management System Persism Content Management System 0.9.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus